
element.style {
}
.dark #header .header-inner #logo a .logo-dark, .dark #header #header-wrap #logo a .logo-dark, #header.dark .header-inner #logo a .logo-dark, #header.dark #header-wrap #logo a .logo-dark {
    display: block;
}
.dark #header .header-inner #logo a > img, .dark #header .header-inner #logo a [class*="logo-"], .dark #header #header-wrap #logo a > img, .dark #header #header-wrap #logo a [class*="logo-"], #header.dark .header-inner #logo a > img, #header.dark .header-inner #logo a [class*="logo-"], #header.dark #header-wrap #logo a > img, #header.dark #header-wrap #logo a [class*="logo-"] {
    display: none;
}
.dark #header .header-inner #logo a, .dark #header .header-inner #logo a span, .dark #header #header-wrap #logo a, .dark #header #header-wrap #logo a span, #header.dark .header-inner #logo a, #header.dark .header-inner #logo a span, #header.dark #header-wrap #logo a, #header.dark #header-wrap #logo a span {
    color: #111;
}/* 

1. Add your custom Css styles below
2. Place the this code in your template: 

 <link href="css/custom.css" rel="stylesheet">

*/